<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_GROUPS", "Grups");
	Lang::Set("L_CREATE_GROUP", "Crear Grup");
	Lang::Set("L_GROUPNAME", "Nom del Grup");
	Lang::Set("L_INCLUDEGROUPS", "Grups que inclou");
	Lang::Set("L_MANAGE_GROUPS", "Administrar Grups");
?>
